dcsimg
Upgrading ant in IDEA
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Marc_Chapman
Posted On:   Thursday, June 6, 2002 02:18 PM

I'm currently looking to do an upgrade of the version of ant that IDEA uses in order to gain some functionality of a newer version. However, I have a few questions on how to do this. Looking through the directory it looks as if there is a jar for ant in the lib directory of idea, and most likely I could just swap that out with a new version without much problem. However, there is a little problem with keeping the proper version over multiple boxes, so I'm left with either manually installing the new version of ant on every box, or finding someway to point IDEA at another version of ant. Anyone out there have any ideas on how to go about this in a somewhat automated manner? Thanks... marc    More>>

I'm currently looking to do an upgrade of the version of ant that IDEA uses in order to gain some functionality of a newer version. However, I have a few questions on how to do this.



Looking through the directory it looks as if there is a jar for ant in the lib directory of idea, and most likely I could just swap that out with a new version without much problem. However, there is a little problem with keeping the proper version over multiple boxes, so I'm left with either manually installing the new version of ant on every box, or finding someway to point IDEA at another version of ant.



Anyone out there have any ideas on how to go about this in a somewhat automated manner? Thanks...



marc

   <<Less

Re: Upgrading ant in IDEA

Posted By:   Anonymous  
Posted On:   Monday, June 10, 2002 04:26 AM

I haven't found anywhere to tell IDEA to use another ant; but copying a new version into the lib directory works, I'm running ant 1.5-something. - Jake
About | Sitemap | Contact